/*
Max-width:1119px
=========================== */
@media screen and (max-width:1119px){
    html{}
    
    /*
    Layout style
    =========================== */
    html{}
    
    body{
    
    }
    
    .container{
      width:96%;
      padding:0 2%;
    }
    
    .content-page{
      width:96%;
      padding:10px 2%; 
    } 
    
    .grid-1{width:70%;}

/*
END Max-width:1119px
=========================== */
}


/*
Max-width:1023px
=========================== */
@media screen and (max-width:1023px){
html{}

/*
Global style
=========================== */
.desktop, .filter{display:none;}
.mobile{display:inline-block;}

/*
Layout style
=========================== */
html{}

body{

}

.container{
  width:86%;
  padding:0 2%;
}

.content-page{
  width:86%;
  padding:10px 2%; 
}  


/*
Typography
=========================== */
h1{font-size:26px; font-weight:700; line-height:26px; margin-bottom:20px;color:#2c2c2c;text-transform:uppercase;}
h2{font-size:22px; font-weight:700; line-height:22px; margin-bottom:20px;color:#2c2c2c;text-transform:uppercase;} 
h3{font-size:16px; font-weight:700; line-height:16px; margin-bottom:20px;color:#2c2c2c;text-transform:uppercase;}  
h4{font-size:16px; font-weight:700; line-height:16px; margin-bottom:20px;color:#2c2c2c;text-transform:uppercase;}
h5{font-size:16px; font-weight:700; line-height:16px; margin-bottom:20px;color:#2c2c2c;text-transform:uppercase;}  
p{line-height:24px;} 


/*
Grid
=========================== */
.grid-0{width:100%;float:none;}
.grid-1{width:100%;float:none;}
.grid-2{width:100%;float:none;}
.grid-3{width:100%;float:none;}
.grid-4{width:100%;float:none;}
.grid-5{}
.row-0{margin-bottom:30px;}


/*
Nav Mobile
=========================== */



/*
Header
=========================== */
header .logo{
  width:150px;
  margin:14px 5px 5px 0;
}

header .logo img{
  width:100%;
  height:auto;
}

header .cart{
  width:120px;
  padding: 27px 3px;
  border-right:none;
  font-size:13px;
}

header .nav-buttons{
  text-align:center;
  height:30px;
  line-height:30px;
  font-size:28px;
  display:block;
  margin:0 auto;
}

header .nav-buttons i{
  cursor:pointer;
}

nav{
  width:100%;
  height:auto;
  background:#fecc00;
  padding:15px 0;
}

.nav-mobile{
  text-align:center;
  display:block;
  margin:0 auto;
}

.mobile-menu{
  background:none;
  border:none;
  height:auto;
  padding:15px 0;
  display:block;
  margin:0 auto;
}

.mobile-menu li{
  display:block;
}

.mobile-menu li a{
  display:block;
  padding:5px 0;
  font-size:15px;
  text-decoration:none;
}

.mobile-menu li a:hover{
  background:#2c2c2c;
  color:#fff;
}

.mobile-search{
  width:90%;
  margin:10px auto 0;
  text-align:left;
}

header .mobile-user-section{
  margin:15px 0 0 0;
}

header .mobile-user-section a {
  margin:0 10px 0 10px;
}

header .mobile-user-section a i{
  color:#2c2c2c;
  margin-right:7px;
}


/*
Product
=========================== */
.product{
  width:96%;
  padding:0 2%;
}

.product a{
  width:46%;
  float:left;
  padding:15px 2%;
}

.product a img{
  /*width:70%;*/
}


/*
Footer
=========================== */
footer .copy{
  font-size:12px;
  text-align:center;
}

footer .copy .f-right{
  float:none;
  display:block;
}

footer .footer-levy {
  width: 100%;
  padding-bottom: 10px;
}

footer .footer-pravy {
  width: 100%;
}

.pagination a{
  display:inline-block;
  width:28px;
  height:33px;
  padding:0;
  line-height:33px;
  background:#eaeaea;
  margin:3px 0 3px 3px;
  float:none;
  color:#777777;
}

.pagination a:hover, .pagination a.active{
  display:inline-block;
  width:28px;
  height:33px;
  line-height:33px;
  padding:0;
  background:#fed736;
  margin:3px 0 3px 3px;
  float:none;
  -moz-box-shadow: 0px 0px 0px #a6a6a6; 
  -webkit-box-shadow: 0px 0px 0px #a6a6a6; 
  box-shadow: 0px 0px 0px #a6a6a6;
  color:#745000;
  outline:solid 1px #e6ba07;
}

.head-img {
  height: auto;
}

.add-cart {
  margin:20px 0;
}

.tabs-menu li a {
  padding:0 5px;
  font-size:13px;
}




/*
END Max-width:1024px
=========================== */
}

/*
Max-width:481px
=========================== */
@media screen and (max-width:480px){
html{}

/*
Product
=========================== */
.product{
  width:96%;
  padding:0 2%;
}

.product a{
  width:96%;
  padding:15px 2%;
  float:none;
}

.product a img{
  /*width:70%;*/
}

.pagination a{
  display:inline-block;
  width:28px;
  height:33px;
  padding:0;
  line-height:33px;
  background:#eaeaea;
  margin:0 3px;
  float:none;
  color:#777777;
}

.pagination a:hover, .pagination a.active{
  display:inline-block;
  width:28px;
  height:33px;
  line-height:33px;
  padding:0;
  background:#fed736;
  margin:0 3px;
  float:none;
  -moz-box-shadow: 0px 0px 0px #a6a6a6; 
  -webkit-box-shadow: 0px 0px 0px #a6a6a6; 
  box-shadow: 0px 0px 0px #a6a6a6;
  color:#745000;
  outline:solid 1px #e6ba07;
}

.add-cart .button {
  font-size:10px;
  padding:0 3px;
}
}

